org.apache.ivy.plugins.conflict

## Class LatestConflictManager.IvyNodeArtifactInfo

- java.lang.Object
- - org.apache.ivy.plugins.conflict.LatestConflictManager.IvyNodeArtifactInfo

All Implemented Interfaces:
  ArtifactInfo

Enclosing class:
  LatestConflictManager

    protected static final class LatestConflictManager.IvyNodeArtifactInfo
    extends java.lang.Object
    implements ArtifactInfo

### Method Summary

Methods
`long` `getLastModified()`
`IvyNode` `getNode()`
`java.lang.String` `getRevision()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getLastModified

    public long getLastModified()

Specified by:
  `getLastModified` in interface `ArtifactInfo`

#### getRevision

    public java.lang.String getRevision()

Specified by:
  `getRevision` in interface `ArtifactInfo`

#### getNode

    public IvyNode getNode()